.title {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.instance-media {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.image {
    display: block;
    margin-left: 100px;
    margin-right: auto;
    width: 50%;
}

.maps-wrapper {
    width: 50%;
    margin-left: 20px;
}

.info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.content, .summary {
    margin: 5%;
    width: 40%;
}

.summary {
    padding: 20px;
    border-radius: 10px;
    background-color: lightgray;
}

.related-grid {
    margin: 20px auto; /* Set margin to auto for horizontal centering */
    max-width: 1400px; /* Optional: Limit the maximum width of the grid */
    display: flex;
    flex-wrap: wrap; /* Allow items to wrap if they exceed the container width */
    justify-content: center; /* Horizontally center the grid */
}

.related-title, .related-main-title {
    text-align: center;
    margin: 20px;
}

.related-main-title {
    margin-bottom: 50px;
    text-decoration: underline;
}

.related-card-grid {
    display: flex;
    flex-wrap: wrap;
}

.related-card {
    margin: 10px;
}
